<texture_set name="atlas_weapons/3rd_person/masada/diffuse_set0" allow_autoload="true">
	<image name="masada_3rd_df" category="weapons_third" orig_name="newscar_df" orig_mip_filter="CATMULLROM_PRESHARPEN" orig_forced_width="512" orig_forced_height="512" />
</texture_set>
